#tmpSlideshow {margin:0px; padding:5px; position:relative; height:309px; width:980px;  background:#fff;  border:1px solid #e8e8e8; }
.tmpSlide {width:980px; height:309px; display:none; }
.tmpSlide img {float:left; width:980px; height:309px; }
#tmpSlideshowControls {position:absolute; bottom:14px; left:599px; width:175px; }
.tmpSlideshowControl {float:left; margin:0 5px 0 0; background:url(../images/bullet.png) no-repeat; width:13px; height:12px; cursor:pointer; }
.tmpSlideshowControlOn {background:url(../images/bullet_hover.png) no-repeat; }
.tmpSlideshowControlActive {background:url(../images/bullet_hover.png) no-repeat; }
.tmpSlideCopy {position:absolute; right:5px; top:5px; width:307px;  height:299px;  background:url(../images/text_bg.jpg) repeat-x; padding:5px}
#tmpSlideshow h4{color:#16a607; font:normal 24px/1.2em 'HelveticaCondensed';  text-shadow:1px 1px #000;  background:url(../images/bar1.jpg) repeat-x bottom; padding:5px 0px 7px 0px; text-align:center}
#tmpSlideshow h4 span{color:#fff; }
.tmpSlideCopy p {font:normal 13px/1.5em 'droid_sansregular'; color:#fff; text-shadow:1px 1px #000; padding:10px}

.read-more2{float:right; background:url(../images/read_bg.jpg) repeat-x; border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px;}
a.read2{font:normal 17px/1.9em 'HelveticaCondensed'; color:#fff; padding:0px 12px}
a:hover.read2{}